openvas 6.0.1-2.2 (scheduled for removal)

Architecture: pentium4
Repository: pentium4/community
Description: Vulnerability scanning Daemon
Upstream URL:
License(s): GPL
Package Size: 304.91 kB
Installed Size: 1050.37 kB
Build Date: 2020-02-22 00:35:02
Last Updated: 2020-02-29 06:48:56

Dependencies (38)

  • gvm-libs
  • redis
  • cmake (make)
  • doxygen (make)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.15-0x06969195 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libgcrypt.so.20 (libgcrypt) (link)
  • libgcrypt.so.20-GCRYPT_1.6-0x0e5e9c66 (libgcrypt) (link)
  • libgio-2.0.so.0 (glib2) (link)
  • libglib-2.0.so.0 (glib2) (link)
  • libgnutls.so.30 (gnutls) (link)
  • libgnutls.so.30-GNUTLS_3_4-0x091dec84 (gnutls) (link)
  • libgobject-2.0.so.0 (glib2) (link)
  • libgpg-error.so.0 (libgpg-error) (link)
  • libgpg-error.so.0-GPG_ERROR_1.0-0x0b0b1a20 (libgpg-error) (link)
  • libgpgme.so.11 (gpgme) (link)
  • libgpgme.so.11-GPGME_1.0-0x0c1b7050 (gpgme) (link)
  • libgpgme.so.11-GPGME_1.1-0x0c1b7051 (gpgme) (link)
  • libgvm_base.so.10 (gvm-libs) (link)
  • libgvm_util.so.10 (gvm-libs) (link)
  • libksba.so.8 (libksba) (link)
  • libksba.so.8-KSBA_0.9-0x07672819 (libksba) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libm.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libopenvas_misc.so.10 (openvas) (link)
  • libopenvas_nasl.so.10 (openvas) (link)
  • libpcap.so.1 (libpcap) (link)
  • libssh.so.4 (libssh) (link)
  • libssh.so.4-LIBSSH_4_5_0-0x09255350 (libssh) (link)

Required By (1)

  • libopenvas_misc.so.10 (openvas) (link)